@font-face {
    font-family: 'Futura';
    src: url('../fonts/Futura/Futura-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura/Futura-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Futura/Futura-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Futura/Futura-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Futura/Futura-Bold.svg#1a9ae153ba3cc349bab072cbf0e053c8') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  700;
}

@font-face {
    font-family: 'Futura Book';
    src: url('../fonts/Futura/Futura-Book.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura/Futura-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Futura/Futura-Book.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Futura/Futura-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Futura/Futura-Book.svg#054087b3e8e0300886709672c0f76a5f') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  400;
}

@font-face {
    font-family: 'Futura Extra';
    src: url('../fonts/Futura/Futura-ExtraBold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura/Futura-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Futura/Futura-ExtraBold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Futura/Futura-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Futura/Futura-ExtraBold.svg#3b6656a50b5dff2d05ab7ca1b5dedeae') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  700;
}

@font-face {
    font-family: 'Futura Heavy';
    src: url('../fonts/Futura/Futura-Heavy.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura/Futura-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Futura/Futura-Heavy.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Futura/Futura-Heavy.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Futura/Futura-Heavy.svg#77e2856cdb53fd1a8a67eec69dd7f533') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  400;
}

@font-face {
    font-family: 'Futura Light';
    src: url('../fonts/Futura/Futura-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura/Futura-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Futura/Futura-Light.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Futura/Futura-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Futura/Futura-Light.svg#ea47cbab50f9bf7351667e9a818914fe') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  200;
}

@font-face {
    font-family: 'Futura Std Medium';
    src: url('../fonts/Futura/FuturaStd-Medium.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Futura/FuturaStd-Medium.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Futura/FuturaStd-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Futura/FuturaStd-Medium.svg#978bfeb47c41e9c6da434cb6375bf283') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  400;
}

